[Base Pack]
Pack=7tsp HUD Machine Green Icon Pack w10 2004 20h1
Base by=Mr GRiM and Moonnique®
version=0.1
date:28-February-2013

[7tsp]
theme creator=Mr GRiM and Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0b0b0b
memory=80ff00
CPU=80ff00
Digits=80ff00

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=004400
Fontcolor=00ff00